.top_services {
   text-align: center;
}
.top_services h2 {
   text-align: left;
}
.top_services table {
   border-collapse: collapse;
   border-spacing: 0;
   width: 100%;
}
.top_services table i {
   position: relative;
   font-size: 25px;
   color: #a9a9a9;
}
.top_services table tr:first-child i {
   color: #ffe420;
}
.top_services table tr:nth-child(3) i{
   color: #cd7f32;
}
.top_services table .btn {
   width: 80%;
   background-color: #444;
   color: #ffffff;
   padding: 5px 15px;
   display: inline-block;
}
.top_services table strong a {
   color: #333333;
   text-decoration: underline;
}
.toc_list a{
   color: #333333;
}
.toc_title {
   font-size: 24px;
   text-align: left!important;
}
#toc_container {
   border: none;
}

.last_updates_post .thumb{
   display: inline-block;
}
.last_updates_post {
   position: relative;
   font-size: 13px;
}

.last_updates_post .owl-theme{
   padding: 0 20px;
}
.last_updates_post .owl-nav button.owl-prev {
   left: 0;
   right: auto;
}
.last_updates_post .owl-nav button.owl-next {
   right: 0;
   left: auto;
}

.last_updates_post .owl-nav button {
   font-size: 45px!important;
   position: absolute;
   top: 50%;
   transform: translate(0, -50%);
   outline: none!important;
}

.last_updates_post .btn {
   display: inline-block;
   color: #ffffff;
   padding: 5px 15px;
   background-color: #444;
}

.last_updates_post h6 {
   font-size: 14px;
   margin-bottom: 5px;
   line-height: 1.2;
}
.last_updates_post .trim {
   margin-bottom: 5px;
}

@media (max-width: 560px) {
   .top_services table .for_button {
      display: none;
   }
   .top_services table th, .top_services table td{
      padding-right: 2px;
      padding-left: 2px;
   }
   .top_services table {
      font-size: 13px;
   }
   .top_services table i {
      font-size: 15px;
   }
}

@media (max-width: 480px) {
   .top_services .for_rating {
      display: none;
   }
}